Bug 53797 - Installer doesn't see SIIG 540 (advansys) SCSI controller; need options in autoboot.bat
Installer doesn't see SIIG 540 (advansys) SCSI controller; need options in au...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-18 20:48 EDT by Need Real Name
Modified: 2007-03-26 23:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 16:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-18 20:48:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12smp i686)

Description of problem:
In order to get the installer to stop and ask if additional device drivers
are necessary, I had to add "linux isa" to the "loadlin"
command in dosutils\autoboot.bat.  This necessitated copying it and
editing it.  It would be simpler if you added "%1 %2 %3 %4 %5 %6 %7 %8 %9"
at the end of the command line.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Put a SIIG 540 SCSI controller in your computer
2. Boot to DOS
3. Run autoboot from the dosutils directory on the CD

	

Additional info:
Comment 1 Brent Fox 2001-09-28 16:32:31 EDT
I'm just curious, why do you need to use loadlin instead of just booting off the
cd itself?
Comment 2 Preston Brown 2002-01-07 11:13:18 EST
added to the autoboot.bat file for next release.

Note You need to log in before you can comment on or make changes to this bug.